problem with install / upgrade to 6.1.85

Having trouble installing Group-Office? No worries. Help is on the way.

Moderator: Developers

rbootsman
Posts: 2
Joined: Thu May 19, 2016 7:54 am

problem with install / upgrade to 6.1.85

Postby rbootsman » Mon May 23, 2016 11:13 am

Hi,

recently we installed a new server for Group Office.
On the old server we had to upgrade to 3.7 to be able to export all info about agenda's emailboxes etc.

On the new server we installed latest 6.1 version and imported the 3.7 database.
All looked OK, we do see emailboxes but cannot open them.

I think it has to do something with paths or permissions.

What config files can I check for smtp or paths and what permissions need to be set.

Can somebody point me in the right direction?

Return to “Installation”

Who is online

Users browsing this forum: Bing [Bot], Yahoo [Bot] and 3 guests

cron